body {
  margin: 1% 5% 1%;
  text-align: justify;
  background-color: #fafafa;
}
body, td {
  font: 9pt Verdana, Arial, sans-serif;
  line-height: 1.5;
}
#tagboard-outer {
  background-color: #fafafa;
  position: block;
  z-index: 2;
  width: 210px;  
  float: right;
  padding-left: 1em;
  padding-bottom: 1em;
}
#tagboard-inner {
  border: 2px solid maroon;
  background-color: #fbeebd;
  font-size: 0.9em;
  line-height: 1.5em;
  padding: 5px;
}
h1 {
  font: 400% Impact, Tahoma, Arial, sans-serif;
  border-bottom: 5px solid #ffa54a;
}
h2 {
  font: 175% Impact, Tahoma, Arial, sans-serif; 
  border-bottom: 2px solid maroon;
}
h3 {
  font: bold 125% Tahoma, Arial, sans-serif;
}

h4 {
  font: bold 110% Tahoma, Arial, sans-serif;
}
#nav {
  font-size: 1.2em;
  text-align: right;
  position: relative;
  margin-bottom: 2em;
  margin-top: -3.9em;
}
p.date {
  font-size: 10.5pt;
  text-align: right;
  margin-top: -0.75em;
}
blockquote {
  font: 9pt Arial, sans-serif;
  border-left: 2px solid #ffa54a;
  padding-left: 10px;
}
blockquote blockquote {
  border-left: 2px solid maroon;
}
/* Table */
.sidehead {
  border: 1px solid black;
}

.sidehead td {
  border: 1px solid black;
  padding: 5px;
}

.sidehead td.thead {
  background-color: maroon;
  color: white;
  vertical-align: top;
  font-style: italic;
}

.tophead tr.thead td {
  background-color: maroon;
  color: white;
  text-align: center;
  font-weight: bold;
  font-style: italic;
}
.prevnext-top, .prevnext-bottom, .crumbs {
  padding: 0.5em 0;
}

.prevnext-top {
  border-bottom: 1px solid black;
}

.prevnext-bottom {
  border-top: 1px solid black;
}
#footerlast {
  margin-top: 0.5em;
  padding-top: 0.5em;
  border-top: 2px dotted maroon;
  text-align: right;
}

#footer {
  text-align: right;
}

/* Content formatting */
#curpage {
  font-variant: small-caps;
}
dt, .note, .gphead, .char {
  font-weight: bold; 
}
.correction {
  font-weight: bold;
  color: red;
}
.book, .pbl, .prg, .case, .mov, .fgn, .song {
  font-style: italic;
}
p.sourcequote {
  text-align: right;
}
.hl {
  background-color: #fbeebd;
}
img.left {
  float: left; 
  margin: 0 10px 10px 0;
}

img.right {
  float: right;
  padding: 0 0 10px 10px;
}

.imgcaption {
  font-style: italic;
}

